body{
	padding: 0px;
	margin: 0px;
	font-family:heebo,tahoma,arial;
	text-decoration: none;
	background-color: lightyellow;
	background-image: url("../img/SummerCampaign/kidsBg.jpg");
	background-size: cover;
/*	background-image: url('Pic/BG.jpg');
*/
}



/* @keyframes bgT {
	0% {
		font-size: 75px
	}
	25% {
		font-size: 75px
	}
	50% {
		font-size: 85px
	}
	60% {
		font-size: 75px
	}
	65% {
		font-size: 90px
	}
	100% {
		font-size: 75px
	}
}*/
.Headerkids{
	position:absolute;
	width:35%;
	left:0%;
	bottom: 0px;
}

.bgTitle0{
	text-align: right;
	background: rgba(204, 99, 0, 0.932);
	padding: 60px 0px 60px 0px;
}
/*.bgRight{
	width:70%;
}*/

.bgTitle1{
	color:white;
	font-weight: 500;
	/*text-align: center;*/
	font-size:30px;
	margin:7px 10px 12px 10px;

}
.bgTitle1a{
	color:yellow;
	font-style: italic;
	font-size: 25px;
	margin-bottom: 30px;

}

.bgTitle2{
	color:white;
/*	text-align: center;*/
	font-size:60px;
	margin:7px 0px 12px 0px;
	font-weight:700;
	margin-left:10px;
	margin-right:10px;
	-webkit-text-fill-color:rgb(255, 255, 255);
	-webkit-text-stroke-width: 0px;
	text-shadow: 0px 0px 0px black;

}

.bgTitle2a{	
	color:rgb(255, 255, 255);
/*	text-align: center;*/
	margin:7px 0px 12px 0px;
	font-weight:700;
	margin-left:10px;
	margin-right:10px;
	font-size: 95px;
	text-shadow: 0px 0px 12px black;
	-webkit-text-fill-color:red;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: rgb(255, 255, 255);
	-webkit-color:white;
}

.bgTitle3{
color: rgb(255, 255, 255);
font-size:37px;
margin-left:10px;
margin-right:10px;
line-height: 1.5;
width:75%

}

.logo{
	position: absolute;
	left: 65px;
	width: 90px; 

}
.blockDiv{
	text-align: center;
/*	padding: 150px 0px 150px 0px;*/
}

.betweenDiv{
	padding: 5px 0px 5px 0px;
	background: rgb(109, 93, 108);
}
.betweenDiv2{
	padding: 70px 0px 70px 0px;
	background: rgba(28, 155, 106, 0);
}

.headerDiv{
	text-align: right;
	position: relative;
	background-image: url("../img/SummerCampaign/kidsBg.jpg");
	background-size: cover;
/*	text-shadow: 0px 0px 7px black*/

}

.videoDiv{
	background: rgba(102, 102, 102, 0.624);
	padding: 60px 0px 60px 0px;
}

}
.videoFrame{
	display: inline-block;
	width: 70%;
}

.descDiv{
	background: rgba(14, 121, 0, 0.925);

}
.descTxt{
	display: inline-block;
	font-size: 25px;
	color: white;
	padding-bottom: 30px;
	width: 60%;
	line-height: 1.6;
}
.recoDiv{
	background: rgb(94, 214, 24);
	background-image: url("../img/SummerCampaign/kidsBg.jpg")

}
.comImg,.comImg2{
	width:100%;
	margin-top: 15px;

}

/*.comImg2:hover{
	box-shadow: 0px 0px 10px #ffffff

}*/

.vidFrame{
	width: 100%;
	height: 260px;

}
.vidFrame1{
	width: 100%;
	height: 310px;

}
.mobShow{
	display:none
}
.mobHide{
	display:block
}
.picDiv{
/*	background-image: url("img/kidsBg.jpg");*/
	background: rgb(1, 200, 250);


}
.titleTxt{
	text-align: center;
	color: rgb(255, 255, 255);
	font-size:47px;	
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	padding-top: 30px;

}
.exaTxt{
	color:white;


}

.aboutText{
	font-size: 22px;
	margin:15px 0px 15px 0px;

}

.aboutTextTitle{

	margin-top: 60px;

}
.recoDiv2{

	padding: 40px 0px 60px 0px;
	/*background: #83436b8f;*/	
}
.static{
	background: rgba(253, 253, 253, 0.275);
	padding: 15px 0px 15px 0px;
	margin: 10px 0px 10px 0px;


}
.staticImg{
width:100%;
}
.exaVidDiv{
	background: rgb(179, 1, 250);
	background-image: url("../img/SummerCampaign/videoBg.png");
	background-size: cover;

}
.exaVidDiv2{
	background: rgba(56, 56, 56, 0.796);
	padding-bottom: 30px;
}
.exaGamesDiv{
	background-image: url("../img/SummerCampaign/gamesBg.png");
	background-size: cover;
	/*background: #b301fa;*/
}
.exaGamesiv2{
	padding: 50px;
		background: rgba(1, 221, 250, 0.796);
	}
.aboutDiv{
	/*	background-image: url("img/kidsBg.jpg");*/
	background: rgba(115, 0, 160, 0.89);
	font-size: 25px;
	color: white;
}
.kampBtn{
	width: 45%;
	color: rgb(255, 255, 255);
	font-size: 34px;
	line-height: 1.3;
	padding: 10px 0px 10px 0px;
	margin-top: 25px;
/*	position: fixed;
	bottom: 30px;
	left: 10px;
	z-index: +2;*/
}

.ravbigon{
	margin-top:40px;
}
.kampDiv{
	/*	background-image: url("img/kidsBg.jpg");*/
	background: rgba(204, 99, 0, 0.932);
	color: rgb(0, 0, 0);
	padding: 20px 0px 50px 0px; 
}
.kampTxt{
	color: rgb(0, 0, 0);
	font-size: 25px;

}
#timer{
	font-size: 45px;
	color: rgb(255, 255, 255);
	border-radius: 30px;
	border: rgb(255, 255, 255) solid 2.5px;
	/*background: white;*/
	padding: 10px;
	margin: 20px 20px 40px 20px;
}
.timerTxt{
	margin: 10px 0px -15px 0px;
	color: yellow;
	font-weight: bold;
	font-size: 40px;

}
.brHide{
	display: none;

}
.formFrame{
	background: rgba(109, 93, 108, 0.604);
	padding: 50px;
	border: 2px solid yellow;
}
form{
	margin-top: 30px;
}


body, html {
    height: 100%;
}

.noDet{
	font-size: 20px;
}

#sendBtn{
	font-size: 25px;
	margin-top: 20px;
	padding: 15px 10px 15px 10px;
	width:50%;
}

.form-group{
	padding-top: 10px;
	padding-bottom: 10px;
}

.regNow{

	font-weight: bold;
	font-size: 40px;
	color: yellow;
	
}

.bold{
	color:yellow;
	font-weight: bold;
	font-size: 28px;
}
.parallax { 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

a:hover {
 text-decoration: none !important;
}
.thank_logo2{
	position: relative;
	width:150px;
	margin-bottom: 22px;

}
.bgTitle4{
	background: rgba(204, 99, 0, 0.932);
	padding: 60px 0px 60px 0px;
	margin-top:150px;
	border-radius:40px;
	text-align: center;
}
.thank_logo{
	width:150px;
	margin-bottom: 30px;
}
.bgTitle5{
	font-size:50px;
	line-height: 1.2;
	color:white;
	text-align: center;
}
.bgTitle6{
font-size:30px;
margin-top: 35px;
color:white;
text-align: center;
}

.from-result-msg .alert{
	font-size:20px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

@media only screen and (max-width: 1180px) {
	
}
@media only screen and (max-width: 992px) {
	.logo{
		position: absolute;
		right: 25px;
		width: 65px; 
	
	}
	.bgTitle0{
		text-align: center;
	}
	.Headerkids{
		position:relative;
		text-align: center;
		margin-bottom: 5px;
	}
	.bgTitle1{
		font-size:20px;
	}
	
	.bgTitle2{
		font-size:7vw;
		line-height: 1.2;
	}
	.bgTitle2a{	
		color:rgb(255, 255, 255);
		font-size:10vw;
		line-height: 1.2;
		-webkit-text-stroke-width: 0.5px;

		}
	.bgTitle3{
	font-size:25px;
	margin-top: 30px;
	width:100%
	}
	.kampBtn{
		position: relative;
		left:0px;
		margin-top:50px;
		font-size: 26px;
		width:60%;
	}


/*	.blockDiv {

		padding: 30px 0px 30px 0px;

	}*/
	
	.descDiv, .aboutDiv, .exaVidDiv2, .kampDiv{

	padding: 50px 0px 50px 0px;
	}
	.descTxt, .aboutDiv{
		font-size: 18px;
		width: 100%;
	}

	.bold{
		font-size:21px;

	}
	.descTxt{

		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	.videoFrame{
		display: inline-block;
		width: 100%;
	}

	.staticImg{
		width:90%;
		}
	.aboutTextTitle{
		margin-top: 30px;

	}
	.aboutText{

		font-size: 16px;
	}
	.titleTxt{
		text-shadow: 0px 0px 10px rgba(102, 102, 102, 0.904);
		font-size: 30px;
		margin: 0px 0px 20px 0px;
		background: #6d6d6db2;
		padding: 5px 0px 5px 0px;	
		border: 1px solid white;
	}
	#timer{
		font-size: 18px;
		/*line-height: 1.5;*/
	}
/*	.brHide{
		display: block;
	
	}*/
	.regNow{

		font-size: 25px;
	}
	.noDet{
		font-size: 15px;
	}

	.formFrame{

		padding: 20px;
	}
	#sendBtn{
		width:80%;
		font-size: 20px;
	}
	.timerTxt{
		margin-top: 10px;
		font-size: 25px;
	
	}
	
	.bgTitle4{
		background: rgba(204, 99, 0, 0.932);
		padding: 60px 0px 60px 0px;
		margin-top:100px;
		border-radius:0px;
	}
	.thank_logo{
		width:100px;
		margin-bottom: 20px;
	}
	.bgTitle5{
		font-size:30px;
		line-height: 1.2;
		color:white;
	}

}

@media only screen and (max-width: 768px) {
	.logo{
		position: absolute;
		right: 25px;
		width: 40px; 
	
	}
	.bgTitle3{
		font-size:20px;
		margin-top: 15px;
		}
	.kampBtn{
		font-size: 22px;
		width:70%;
		margin-top: 35px;
	}

	#videoBtn{
		margin-top: 0px;
	}
	.videoDiv{
		background: rgba(102, 102, 102, 0.624);
		padding: 20px 0px 20px 0px;
	}

	.vidFrame{
		width: 100%;
		height: 100%;
	
	}

	.vidFrame1{
		width: 100%;
		height: 240px;
	
	}


	.bgTitle1a{
	font-size: 19px;
	}
	
	.staticImg{
		width:140px;
		}
	.titleTxt{

	font-size:25px;
	}
	.mobShow{
		display:block;
		margin-top: 30px;
	}
	.mobHide{
		display:none
	}
}

@media only screen and (max-device-width: 1000px) {}
@media only screen and (max-device-width: 992px) {}